How do I find the latest compatible servicelayer versions with Granta STK?

Options
James Derrick
James Derrick Administrator, Employee Posts: 248
First Anniversary Solution Developer Community of Practice Member Ansys Employee 5 Up Votes
admin
edited June 2023 in Materials
  • Is there an easy way to get this?
  • Also, where can we link these versions to Granta MI versions?


Question posed by @Rali

Answers

  • Andy_Grigg
    Andy_Grigg Member, Employee Posts: 23
    First Answer First Comment First Anniversary 5 Likes
    Options

    The PDF installation guide includes the minimum MI version and Service Layer interface version required for a certain version of the STK.

    The most recent released version (3.1) uses the 20/05 interface version, and so requires 2021 R1 or later.

    The upcoming version (3.2) will need the 22/04 interface version, and so will require 2023 R1 or later.